@font-face {
    font-family: FreigTexProBook;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/FreigTexProBookWeb.woff')
}

@font-face {
    font-family: FreigTexProBold;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/FreigTexProBoldWeb.woff')
}

@font-face {
    font-family: ProximaNovaRegular;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/ProximaNova-RegularWeb.woff')
}

@font-face {
    font-family: ProximaNovaSemibold;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/ProximaNova-SemiboldWeb.woff')
}

@font-face {
    font-family: ProximaNovaBold;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/ProximaNova-BoldWeb.woff')
}

@font-face {
    font-family: ProximaNovaBlack;
    src: url('https://go.euromonitor.com/rs/805-KOK-719/images/ProximaNova-Black.woff')
}